#overview .link-overview,
#egpu .link-egpu,
#touch-bar .link-touch-bar,
#force-touch .link-force-touch,
#distribution .link-distribution,
#whats-new .link-whats-new {
	color: rgba(51, 51, 51, 0.6);
	pointer-events: none;
}

.inline-headline {
	font-size: 16px;
	line-height: 1.5em;
	font-weight: 700;
	display: inline;
}

.inline-headline + p {
	display: inline;
}

.inline-headline + p + * {
	margin-top: 1em;
}

@supports (-webkit-backdrop-filter: blur(20px)) or (backdrop-filter: blur(20px)) {
	/* Blur Navigation Bar */

	#ac-localnav.ac-localnav-scrim .ac-ln-background {
		background-color: rgba(255, 255, 255, 0.65);
		-webkit-backdrop-filter: saturate(180%) blur(20px);
		backdrop-filter: saturate(180%) blur(20px)
	}
}

img {
	margin-bottom: 1em;
}

@media screen and (max-width: 735px) {
	.no-margin-small {
		margin: 0;
	}
}

/* Distribution page */

#distribution .content {
	font-size: 16px;
	line-height: 1.75em;
}

#distribution table {
	width:100%;
}

#distribution tr {
	border-bottom: 1px solid #ccc;
}

#distribution td,
#distribution th {
	font-size: 13px;
	padding: 0.5em;
}

#distribution td.second,
#distribution td.third {
	border-left: 1px solid #ccc;
	background:#fafafa;
}

#whats-new #main > article {
	padding-top: 1.5em;
	padding-bottom: 1.5em;
}